﻿.home-banner .swiper-slide>a::after{display:none}
.home-mainpro.home-repro{padding-bottom:0;}
.home-helpcenter .list .title {font-size: var(--fontsize16);}
.home-choose::before{display:none;}
.home-choose .l-wrap{display:block;}
.home-choose .l-wrap>div.list{width:100%;margin-top:2%;display:flex;flex-wrap:wrap;justify-content: space-between;}
.home-choose .l-wrap>div.list .item{width:24%;}
.home-choose .l-wrap>div.list .item:nth-child(n+5){margin-top:2%;}
.home-choose .l-wrap>div.list .item .tit{font-weight: var(--fontbold7);font-size:20px;margin-bottom:10px}
.home-choose .l-wrap>div.list .item .des{color:var(--introcolor)}
@media (max-width:1024px){.home-choose .l-wrap>div.list{margin-top:20px;}
.home-choose .l-wrap>div.list .item{width:49%;}
.home-choose .l-wrap>div.list .item:nth-child(n+3){margin-top:2%;}}
@media (max-width:550px){.home-choose .l-wrap>div.list .item{width:100%;}
.home-choose .l-wrap>div.list .item:nth-child(n+2){margin-top:3%;}
.home-choose .l-wrap>div.list .item .tit{font-size:var(--fontsize18);margin-bottom:0;}}
@font-face{font-family:"iconfont2";src:url('/js/35790/font/iconfont.ttf') format('truetype');}
.home-choose .iconfont{font-family:"iconfont2" !important;}
.icon-gongzuojingyan:before{content:"\e61a";}
.icon-fuwuerji:before{content:"\e605";}
.icon-shengchan:before{content:"\e62f";}
.icon-zhiliang:before{content:"\e63d";}
.icon-fangan:before{content:"\e653";}
.icon-shengchanzhizao:before{content:"\e551";}
.icon-dianzan:before{content:"\e65e";}
.icon-zhiliangdengjipinggu_zhiliangdengjipinggu:before{content:"\e6d1";}
.home-choose .l-wrap>div.list .item{transition:.3s;border:1px solid #ccc;border-radius:10px;padding:20px 15px;text-align:center;}
.home-choose .l-wrap>div.list .item .tit{line-height:1.3;min-height:52px;margin:0 auto 10px;max-width:280px;}
.home-choose .l-wrap>div.list .item .icon{color:var(--color);line-height:1;margin-bottom:15px}
.home-choose .l-wrap>div.list .item .icon em{font-size:40px;transition:.3s;display:inline-block}
.home-choose .l-wrap>div.list .item:hover{box-shadow:0 0 15px #ccc;transform:translateY(-5px)}
.home-choose .l-wrap>div.list .item:hover .icon em{transform:scaleX(-1)}
@media (max-width:1024px){.home-choose .l-wrap>div.list .item .tit{min-height:inherit;margin-bottom:6px;max-width:inherit}}
.home-logo{padding:3% 0}
.home-mainpro .common-tip{text-align:justify}
.home-mainpro .common-tip span{font-size:18px;color:var(--color);font-weight:700}